/* Localized strings pertaining to the shared Registration UI Module */

"Thank you for purchasing %@!" = "Thank you for purchasing %@!";
"Thank you for purchasing %@." = "Thank you for purchasing %@.";
"REGISTRATION_PURCHASE_DETAILS" = "Purchase a %@ license from the Red Sweater Store:";
"REGISTRATION_PURCHASE_DETAILS_MAS" = "Activate a %@ license through the Mac App Store:";
"REGISTRATION_PURCHASE_OLDSERIAL" = "Use your existing code \"%@\" to qualify for a special upgrade price.";

"DEFAULT_WEB_STORE_URL" = "https://red-sweater.com/store/";

/* "<Appname> Registration" */
"REGISTRATION_WINDOW_TITLE" = "%@ License";

"DEFAULT_UNREGISTERED_SECTION_HEADING" = "Evaluation Copy";
